
/* Class = "NSTextFieldCell"; title = "Stegintervall zomma in/ut:"; ObjectID = "72"; */
"72.title" = "Stegintervall zomma in/ut:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "76"; */
"76.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "77"; */
"77.title" = "200 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "78"; */
"78.title" = "175 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "79"; */
"79.title" = "125 %";

/* Class = "NSMenuItem"; title = "  15 %"; ObjectID = "83"; */
"83.title" = "  15 %";

/* Class = "NSMenuItem"; title = "  50 %"; ObjectID = "84"; */
"84.title" = "  50 %";

/* Class = "NSMenuItem"; title = "  75 %"; ObjectID = "85"; */
"85.title" = "  75 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "86"; */
"86.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Sidvisning:"; ObjectID = "88"; */
"88.title" = "Sidvisning:";

/* Class = "NSButtonCell"; title = "Rita sidskuggor"; ObjectID = "90"; */
"90.title" = "Rita sidskuggor";

/* Class = "NSMenuItem"; title = "  25 %"; ObjectID = "93"; */
"93.title" = "  25 %";

/* Class = "NSButton"; ibShadowedToolTip = "Återställer alla undertryckta varningsmeddelanden."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Återställer alla undertryckta varningsmeddelanden.";

/* Class = "NSButtonCell"; title = "Återställ varningsmeddelanden"; ObjectID = "107"; */
"107.title" = "Återställ varningsmeddelanden";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Visa"; ObjectID = "190"; */
"190.title" = "Visa";

/* Class = "NSTextFieldCell"; title = "Förinställning"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Förinställning";

/* Class = "NSButtonCell"; title = "Återställ förval"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Återställ förval";

/* Class = "NSButton"; ibShadowedToolTip = "Återställer många parametrar som kan ändras av användaren till fabriksinställningarna."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Återställer många parametrar som kan ändras av användaren till fabriksinställningarna.";
